tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pid <...@pidster.com>
Subject Re: Tomcat 5.5 -6.0 Upgrade Question
Date Thu, 14 Oct 2010 21:10:54 GMT
On 14/10/2010 21:20, Bernard Bondar wrote:
> Thank you!

But note: if the app contains JSPs and those JSPs were precompiled using
the Jasper Ant task, the app will need to be recompiled to avoid weird
errors.

If you don't know what I'm talking about, don't worry unless you see a
bunch of errors.


p

> -----Original Message-----
> From: Christopher Schultz [mailto:chris@christopherschultz.net] 
> Sent: Thursday, October 14, 2010 4:16 PM
> To: Tomcat Users List
> Subject: Re: Tomcat 5.5 -6.0 Upgrade Question
> 
> Bernard,
> 
> On 10/14/2010 3:45 PM, Bernard Bondar wrote:
>> Almost forgot, what about a webapp (which I currently have) that is
>> under 5.5?
> 
> Presumably you are asking what you'd have to do in order to get your
> webapp deployed under the new install: you just have to deploy it again
> on Tomcat 6.0.
> 
> Think of them as completely separate, non-overlapping and disconnected
> pieces of software. Because they are.
> 
> -chris

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org



Mime
View raw message